﻿/* Scheduling only page - to be deprecated*/
.collapsableHeading
{
	font-weight: bold;
	font-size: 11px;
	padding: 4px 6px;
	background: #ffffff;
	cursor: pointer;
}

.collapsableHeadingNormal
{
	font-size: 11px;
	padding: 4px 6px;
	background: #ffffff;
	cursor: pointer;
}

.collapsableHeadingNormal img
{
	margin-right: 5px;
    width: 15px;
    cursor: pointer;
    vertical-align: middle;
}

.collapsableHeading img
{
	margin-right: 5px;
}
.collapsablePanel
{
	padding-left:9px;
	margin-top: 3px;
}
.collapsablePanel2{
	padding-left: 9px;
	margin-top: 3px;
	min-height:540px;
	height:auto;
}

.collapsablePanel1 {
    padding-left: 9px;

}
td.schedulingFieldLabel /*sets common width for all field labels */ {
    width: 185px;
}

.collapsablePanel td.schedulingFieldLabel /*collapsable panels have an indent that throws off the alignment with other page fields. */
{
	width: 283px;
}
div.addSchedulingContent
{
	font-family:Verdana,Arial,Sans-serif;
	font-size:11px;
	margin: 5px 0px 5px 0px;
	padding-bottom:3px;	
	width: 90%;		
}
div.addSchedulingContent img
{
	margin-right: 5px;	
	
}

.showUsersCheck
{
	margin-left: 18px;	
	display:block;
	margin-top: 3px;
	vertical-align: text-top;
	color: #000000;
}
.showUsersCheckDisabled
{
	margin-left: 18px;	
	display:block;
	margin-top: 3px;
	vertical-align: text-top;
	color: #999999;
}
.contentFrame
{
	overflow: auto;
	border: 1px solid #cccccc;
}
.contentFrame div .dataGrid
{
	margin: 0px;
	border: none;
}

#customAttendeeEmailSubject, #customPresenterEmailSubject
{
	margin: 3px 0px 3px 24px;
}
.progressPanel
{
margin: 5px 0px;
}

.progressPanel img
{
	margin-right: 3px;
}
div.registrationOptions
{
	display: none; 
	background: #ffffff;
}

div.registrationOptions table
{
	width: 100%;
}
div.registrationOptions td
{
	vertical-align: middle;
	padding: 4px 0;
}

div.addSchedulingContent a
{
	margin-right: 6px;
}